Subject: DNS multiverse prefix

From: "Richard J. Sexton Ph.D. J.D." <[email-masked]>
Date: Fri, 26 Jul 2002 14:59:17 -0400 (EDT)

>> By specifying the root name as a prefix?
>
>great.  then people can start arguing about who gets to maintain the
>set of names for ... er...  what were formally known as roots.
>most of us have better things to do with our time.

And Most of us "have better things to do with out rime" than worry
about brand x or brand y of IM. But that doesn't mean we should
say "therefore nobody should work in it" as though this were
a technical, not political issue.

>> I agree that alternate roots are not part of DNS as long as you
>> contrain your universe to be the ICANN/USG published set of DNS
>> names, but there are other things floating around the net that
>> do use the DNS protocols and do resolve names for people who
>> choose to use them.
>
>there are other protocols on the net than those defined by IETF
>standards, too.  the fact that they exist does not compel IETF to
>endorse them.

Nor should they pretend they don't exist.

--

 /"\  ASCII RIBBON      / [email-masked] [email-masked]
 \ /  CAMPAIGN AGAINST / http://open-rsc.org http://cr.yp.to/dnsroot.html
  X   HTML MAIL       / http://chrono.faq http://watch.gallery http://mbz.org
 / \  AND POSTINGS   / http://font.gallery http://dnso.com http://watch.prices